<?
$sSectionName = "Бренды";
$arDirProperties = Array(
   "description" => "Каталог брендов обуви ручной работы, которые вы можете купить в нашем интернет-магазине Fine shoes в Москве и Санкт-Петербурге.",
   "keywords" => "Купить обувь ручной работы, высококачественная обувь, приобрести обувь европейского производства, мужская обувь от ведущих мировых производителей, купить обувь по выгодным ценам в Москве и Санкт-Петербурге",
   "title" => "Бренды обуви ручной работы | Купить в Москве классическую обувь известных производителей | Магазин Fineshoes"
);
?>